@media all and (max-width: 768px){
		/*** mobile layout CSS ***/
		*{
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			
		}
		
		body{
			background: url("/graphics/tssa/site-bg.jpg") repeat-x scroll left 154px transparent;
		}


		#layer-page-header{
			background-color:#B1012F;
			height:154px;
			width:100%;
		}

		#layer-page-footer{
			background-color:#B1012F;
			height:240px;
			width:100%;
		}

		.layer-accessibility {
			display: none
		}

		#layer-page {
			margin: 0 auto;
			padding: 0;
		}

		p {
			font-size: 12px;
		}

		/*fixed width for all*/
		#layer-page,
		#layer-footer #layer-top-toolbar,
		#layer-footer #layer-form-search,
		#layer-menu {
			/*width: 995px;*/
			width: 100%;
		}

		/* Layout */
		.layer-content {
			float: right;
			/*width: 779px;*/
			width: 100%;
		}


		/*** Header CSS ***/
		#layer-header {
		/*	height: 9.5em;
			padding: 2.8em 12px 1em 38.4px;
			background-color: #fff;
			padding: 0 0 0 50px;*/
			
		}

		#layer-header a {
			position: absolute;
			display: block;
			width: 186px;
			height: 89px;
			background: url(/graphics/tssa/logo-tssa1.gif) left top no-repeat;
			z-index: 2;
		    top: 11px;
			float: left;
			margin-left:39px;
		}
		#layer-ireland-header a {
			background:url("/graphics/tssa/tssa-ireland-logo.png") no-repeat scroll left top transparent;
			display:block;	
			height:89px;
			position:absolute;
			top:10px;
			width:210px;
			z-index:2;
			
			
			margin-left:39px;
		}
		#layer-header h2 {
			font-size: 128%;
			margin: 1.15em 0 0 0;
			font-weight: bold;
			letter-spacing: -1px
		}

		#layer-header p {
			font-size: 95%;
			font-family: Verdana, Arial, Georgia, Tahoma, Geneva, serif;
		}



		#layer-header #layer-logo h1 {
			display: none;
			padding: 0;
			margin: 0;
		}
		#layer-ireland-header #layer-logo h1 {
			display: none;
			padding: 0;
			margin: 0;
		}
		/*** page and body CSS ***/
		#layer-body {
			position: relative;
			padding: 20px 0;
			/*margin-bottom: 		20px;
			padding: 19px 17px 8px 17px;
			background: #fff !important*/
		}

		/*** footer CSS ***/
		#layer-footer {
			
		}

		#layer-footer #layer-top-toolbar {
			position: absolute;
			top: 0;
			z-index: 2;
			/*width: 840px;*/
			width: 100%;
		}

		#layer-footer #layer-top-toolbar ul {
			margin: 0;	
			padding: 26px 0 0 260px;
			float: left
		}

		#layer-footer #layer-top-toolbar ul li a{
			color:#fff;
		}

		#layer-footer .link-resize {
			color: #BD2053;
		    font-weight: bold;
		    margin-left: 4px;	
		}

		#layer-footer .link-resize.font-size-selected {
			text-decoration: underline;
		}

		ul.toolbar {
			list-style-type: none;
			margin: 0;
			padding: 0
		}

		#layer-top-toolbar ul li {
			display: inline;
			margin-right: 6px;
		}

		#layer-top-toolbar ul li a {
			color: #272727
		}

		span.divider-bar {
			padding-left: 6px;
			color: #DB0C44
		}

		#layer-top-toolbar ul li span.style-font-small {
			font-size: .8em
		}

		#layer-top-toolbar ul li span.style-font-big {
			font-size: 1.2em
		}


		#layer-top-toolbar ul li.position-last {
			border: 0;
			margin: 0
		}

		#layer-footer #layer-form-search {
		   	padding-left: 63px;
		    position: absolute;
		    top: 23px;
		}

		#module-form-search {
			border: 0;
		}

		#layer-footer #layer-form-search fieldset {
		    border: 0 none;
		    float: right;
		    margin: 0;
		    padding: 0;
		    width: 300px;
		    position: relative;
		    z-index: 3;
		}

		#layer-footer #layer-form-search input.text {
			background-color: #EEE;
			border: 1px solid #D9D9D9;
		}

		#layer-footer #layer-form-search label {
			display: none;
		}

		#layer-footer #layer-form-search input.text {
		    background: url("/graphics/tssa/bg-search-box.gif") no-repeat scroll left top transparent;
		    border: 0 none;
		  	height: 14px;
		    padding: 5px 6px;
		    width: 166px;
		}

		#layer-footer #layer-form-search li,#layer-footer #layer-form-search p.form-standard-submit {
			display: inline !important;
			padding: 0;
		}

		#layer-footer #layer-form-search ul {
			float: left;
			margin: .1em 0 0 0;
			padding: 0;
		}

		#layer-footer #layer-form-search .input-search-submit {
			display:			inline;
			position:			absolute;
			top:				0;
			
			width: 				27px;
			height: 			27px;
			margin-left: 		10px;
			padding:	 		0 0 0 30px;
			
			border: 			0;
			color: 				#FFF;
			background: 		transparent url(/graphics/tssa/btn-search.png) no-repeat;
			_background: 		transparent url(/graphics/tssa/btn-search.gif) no-repeat;	
			text-indent:	    50px;
			cursor: 			pointer;
		}


		#layer-footer #layer-form-search .panel-search-submit {
			float: left;	
			margin: 0;
			padding: 0;	
		}
			
		#layer-footer-content {
			position: 		absolute;
			/*width: 			975px;*/
		    /*height: 		198px;*/
			padding:		14px 0 0 20px;
			margin-top: 	-6px;
		    background: 	url('/graphics/tssa/bg-footer.jpg') top left repeat-x;
		}

		#layer-footer-content a {
			color: #505050
		}

		#layer-footer-content .style-column-2-1 {
			float: left;
			font-size: 95%;
			color: #FFF;
		}

		#layer-footer-content .style-column-2-2 {
			float: right;
			text-align: right;
			font-size: 95%;
			color: #FFF;	
			display: none;
		}

		#layer-footer-content .style-column-2-2 a {
			color: #FFF
		}

		#layer-footer-content .style-column-2-2 ul {
			list-style-type: none
		}

		#layer-footer-content .style-column-2-2 ul li {
			display: inline;
			margin-left: 18px
		}

		#layer-footer-content #layer-contact-info{
			float:				left;
			width: 				235px;
			margin-top:			10px;
			color:				#fff;	
		}

		#layer-footer-content #layer-contact-info p{
			line-height:		18px;
		}


		#layer-footer-content #layer-contact-info ul{
			position:			absolute;
			margin:				0;
			padding:            0;
			list-style-type:	none;
			z-index:2;
			width: 400px;
		}

		#layer-footer-content #layer-contact-info ul li{
			float:				left;
			margin-left: 		6px;
			margin-top:			5px
		}

		#layer-footer-content #layer-contact-info ul li.position-first{
			margin-left: 		0px;
		}

		#layer-footer-content #layer-contact-info a{
			color:				#fff
		}


		#layer-footer-content #layer-resources{
			float:				left;
			width:				330px;
			margin-right: 		35px;
		}

		#layer-footer-content #layer-resources ol.link-listing{
			margin:				0;
			padding:	        5px 0 0 10px;
			list-style-type:	none;	
		}

		#layer-footer-content #layer-resources ol.link-listing li{
			float:				left;
			width:				110px;
			padding: 	     	5px 0 0 40px;;
		}

		#layer-footer-content #layer-resources ol.link-listing li a{
			color:				#fff;
			float:left;
		}


		#layer-footer-content #layer-social-media {
			width: 				350px;
			float:left;
		}

		#layer-footer-content #layer-social-media ol.social-listing{
			margin:				5px 0 0 15px;
			padding:	        0;
			list-style-type:	none;	
		}

		#layer-footer-content #layer-social-media ol.social-listing li{
			float:				left;
			width:				175px;
			padding:            4px 0 4px 0;
			margin-right:		0;
		}

		#layer-footer-content #layer-social-media ol.social-listing li img {
			float:				left;
			margin-right:		10px;
		}	
			
		#layer-footer-content #layer-social-media ol.social-listing li a{
			display:			block;
			height: 			16px;
			padding-left:	    10px;    
			color:				#fff;
			
		}

		#layer-footer-content #layer-social-media ol.social-listing li.even {
			width:				155px;	
		}

		/*** Site element css ***/

		.ico-facebook{
			background: 		url(/graphics/tssa/ico-small-facebook.png) top left no-repeat;
		}

		.ico-rssfeeds{
			background: 		url(/graphics/tssa/ico-small-rss.png) top left no-repeat;
		}

		.ico-linkedin{
			background: 		url(/graphics/tssa/ico-small-linkedin.png) top left no-repeat;
		}

		.ico-sendtofriend{
			background: 		url(/graphics/tssa/ico-sendtofriend.png) top left no-repeat;
		}

		.ico-twitter{
			background: 		url(/graphics/tssa/ico-small-twitter.png) top left no-repeat;
		}

		.ico-signupemail{
			background: 		url(/graphics/tssa/ico-small-email.png) top left no-repeat;
		}
		.layer-darlredbg-title{
			width:				322px;
			height:				38px;
			padding-top:        5px;
		    text-align: 		center;	
			background: 		url(/graphics/tssa/bg-stroke-header-dark-red.png) top left no-repeat;
			_background: 		url(/graphics/tssa/bg-stroke-header-dark-red.gif) top left no-repeat;
		}

		.layer-darlredbg-title h3{
			color:				#fff;
			font-size: 			15px;
			font-weight: 		normal;
		}


		.layer-greenbg-title{
			width:				322px;
			height:				38px;
			padding-top:        5px;
			@padding-top:        10px;
		    text-align: 		center;	
			background: 		url(/graphics/tssa/bg-stroke-header-green.gif) top left no-repeat;
		}

		.layer-greenbg-title h3{
			color:				#fff;
			font-size: 			15px;
		}


		.layer-short-redbg-title{
			width:				202px;
			height:				38px;
			padding-top:        5px;
			@padding-top:        10px;
		    text-align: 		center;	
			background: 		url(/graphics/tssa/bg-stroke-header-small-red.png) top left no-repeat;
			_background: 		url(/graphics/tssa/bg-stroke-header-small-red.gif) top left no-repeat;
		}


		.layer-bluebg-title{
		    height:             43px;
		    padding:            1px 0 1px 72px;
		    text-align:         center;
		    text-indent:        -85px;
			background:			url(/graphics/tssa/bg-title-cyan-left.gif) top left no-repeat;
		}

		.layer-bluebg-title h3{
			color:				#fff;
			background:			url(/graphics/tssa/bg-title-cyan-right.gif) top right no-repeat;
		    margin-top:         1px;
		    padding:            13px 0;
			font-size: 			15px;
		}


		.layer-redbg-title{
		    height:             43px;
		    padding:            1px 0 1px 72px;
		    text-align:         center;
		    text-indent:        -85px;
			background:			url(/graphics/tssa/bg-title-red-left.gif) top left no-repeat;
		}   
			
		.layer-redbg-title h3{
			color:				#fff;
			background:			url(/graphics/tssa/bg-title-red-right.gif) top right no-repeat;
		    margin-top:         1px;
		    padding:            13px 0;
			font-size: 			15px;
		}

		.layer-redbg-tick-title{
		    height:             43px;
		    padding:            1px 0 1px 72px;
		    text-align:         center;
		    text-indent:        -85px;
			background:			url(/graphics/tssa/bg-title-red-left-tick.gif) top left no-repeat;
		}   
			
		.layer-redbg-tick-title h3{
			color:				#fff;
			background:			url(/graphics/tssa/bg-title-red-right.gif) top right no-repeat;
		    margin-top:         1px;
		    padding:            13px 0;
			font-size: 			15px;
		}


		.layer-short-redbg-title h3{
			color:				#fff;
		}

		.layer-sample-pic{
			float: 				left;
			margin-bottom:		17px;
		}

		.layer-sample-pic img{
			float:				left;
		}
		.layer-sample-pic h3{
			font-size: 			16px;
			font-weight:		bold;
			color:				#fff;
		}

		.layer-sample-pic #layer-bluebg{
			float: 				left;
			width: 				169px;
			padding: 	     	0 15px 1px;
			font-size: 			14px;
			color: 				#FFFFFF;
			background-color:	#00ABBD;
		}

		.float-left{
			float:				left;	
		}

		ol.faq-listing{
			margin:0;
			padding:0;
			list-style-type:none;
		}
		ol.faq-listing li{
			float:left;
			border-bottom: 1px solid #E5E5E5;
			padding: 8px 0 6px 8px;
			width: 199px;
		}

		ol.faq-listing li.position-last{
			border:none;
		}

		ol.faq-listing li a{
			display:block;
			padding-left: 25px;
			background: url(/graphics/tssa/ico-faq.gif) top left no-repeat;
		}

		/*#layer-join-now a{
			display:		block;
		    position: absolute;
		    right: 136px;
		    top: -7px;
			width:			184px;
			height:			44px;
			background: url(/graphics/tssa/button-joinnow.png) top left no-repeat;
			_background: url(/graphics/tssa/button-joinnow.gif) top left no-repeat;

		}*/

		/*** Menu ***/
		#layer-menu-main{
			position: absolute;
		    top: -40px;
		}
		#layer-menu {
		    background-color: #DB0C42;
		    /*width: 995px;*/
		    width: 100%;
			height:36px;
		}

		#layer-menu h3{
			display:none	
		}

		#layer-menu ol {
		   	list-style-type: none;
		    margin: 0;
		    padding: 3px 0 0 21px;
		    position: relative;
		}

		#layer-menu ol li {
		    float: left;
		    margin: 0 4px;
		    padding: 0 3px;
		}

		#layer-menu ol li.state-selected {
			background:url(/graphics/tssa/bg-menu-left-selected.gif) top left no-repeat;
		}

		#layer-menu ol li a {
			background: url(/graphics/tssa/divider-main-menu.gif) right center no-repeat;
		    color: #FFFFFF;
		    display: block;
		    float: left;
		    font-size: 14px;
			text-shadow:#C40C3E;
		    height: 24px;
		    margin: 0;
		    padding: 9px 15px 0;
		    text-decoration: none;	
		}

		#layer-menu ol li.state-selected a {
			background:url(/graphics/tssa/bg-menu-right-selected.gif) top right no-repeat;
		}

		#layer-menu ol li.position-last {
			position:relative;
			background: url("/graphics/tssa/bg-join-us.gif") repeat-x scroll 0 0 transparent;
			text-shadow:#2DA8B8;
		    text-decoration: none;
			-webkit-border-radius: 3px 3px 5px 5px;
			-moz-border-radius: 3px 3px 5px 5px;
			border-radius:  3px 3px 5px 5px;
			behavior: url(/inc/htc/PIE.htc);
			z-index:2
		}

		#layer-menu ol li.position-last a {
			position:relative;
			background: url("/graphics/tssa/bg-join-us.gif") repeat-x scroll 0 0 transparent;
			display: block;
			text-shadow:#2DA8B8;
		    text-decoration: none;
			-webkit-border-radius: 3px 3px 5px 5px;
			-moz-border-radius: 3px 3px 5px 5px;
			border-radius:  3px 3px 5px 5px;
			behavior: url(/inc/htc/PIE.htc);
			height: 23px;
			z-index:2
		}

		#layer-menu ol li.position-last a {
			background:		none;
		}


		#layer-menu ol li ol {
			display:none	
		}


		/*** Sub Menu and side menu***/
		#layer-menu-sub, #layer-menu-side {
			margin: 0 0 10px 0;
			border: 1px solid #E8E8E8;
			border-top: none;
		}

		#layer-menu-sub h3, #layer-menu-side h3{
			display: 			none;
		}

		#layer-menu-sub ol, #layer-menu-side ol {
			margin: 			0;
			padding: 	 	    0;
			list-style-type:	none;
		}

		#layer-menu-sub ol li {
			padding:            8px 0;
			border-top: 		1px solid #E7E7E7;
			background-color: 	#F9F9F9;
		}

		#layer-menu-sub ol li.state-selected{
			background-color: 	#FFF;
		}

		#layer-menu-sub ol li a{
		    display:        	block;
		   	padding:            0 0 0 30px;
			font-size:        	14px;
		}

		#layer-menu-sub ol li.state-selected a{
			font-weight:		bold;
			color: 				#000;
		}

		#layer-menu-sub ol li div.icon-bullet{
			_position:			relative;
			float:				left;
			display:			block;
			width: 				16px;
			height: 			16px;
			margin:             0 5px 0 9px;
			_margin:			0 5px 0 5px;
			background: 		url(/graphics/tssa/Arrow-subnav-sprite.png) left top no-repeat;	
			_background: 		url(/graphics/tssa/Arrow-subnav-sprite.gif) left top no-repeat;	
		}

		#layer-menu-sub ol li.state-selected div.icon-bullet{
			background: 		url(/graphics/tssa/Arrow-subnav-sprite.png) 0 -16px no-repeat;
			_background: 		url(/graphics/tssa/Arrow-subnav-sprite.gif) 0 -16px no-repeat;
		}


		#layer-menu-sub ol li.state-selected ol li{
			padding:            5px 0 5px 15px;
			border:				none;
			background-color: 	#FFF;
		}

		#layer-menu-sub ol li.state-selected ol li a{
		    font-size: 			12px;
		    font-weight:        normal;
		    margin-left: 		-3px;	
			color: 				#BD2053;
		}

		#layer-menu-sub ol li.state-selected ol li div.icon-bullet{
			overflow:			hidden;
			width: 				7px;
			height: 			8px;
		    margin:             4px 0 0 15px;
			_margin:            4px 0 0 8px;
			background: 		url(/graphics/tssa/Arrow-sub-subnav-sprite.png) 0 -7px no-repeat;
			_background: 		url(/graphics/tssa/Arrow-sub-subnav-sprite.gif) 0 -7px no-repeat;
		}

		#layer-menu-sub ol li.state-selected ol li.state-selected a{
		    font-weight:		bold;
			color: 				#000;
		}

		#layer-menu-sub ol li.state-selected ol li.state-selected div.icon-bullet{
			background: 		url(/graphics/tssa/Arrow-sub-subnav-sprite.png) left top no-repeat;
			_background: 		url(/graphics/tssa/Arrow-sub-subnav-sprite.gif) left top no-repeat;
		}

		#layer-menu-sub .layer-border-bottom{
			width: 				164px;
			height:				1px;
		    margin: 			10px 0 5px 16px;
			_margin: 			0px 0 5px 16px;;
		    border-bottom: 		1px solid #E6E6E6;
		}

		#layer-menu-sub .layer-menu-top-bg{
			position:			absolute;
			width:				200px;
			height:				4px;
			margin-left: 		-1px;
			background: 		url(/graphics/tssa/menu-top-bg.gif) top right no-repeat;
			z-index:			2;
			overflow:			hidden;
		}

		#layer-menu-quick-links {
			text-align: right;
			padding: 11px 17px;
			border-top: 1px solid #EEEEEE;
			background: #fff;
			display:none;
		}

		#layer-menu-quick-links ul {
			margin: 0;
			padding: 0
		}

		#layer-menu-quick-links ul li {
			list-style-type: none;
			display: inline;
			margin-right: 6px
		}

		#layer-menu-quick-links ul li span.divider-bar {
			color: #EEEEEE
		}

		/*** Quick link Css ***/
		#layer-quick-link {
		    position: absolute;
		    right: 20px;
		    top: 0;
		}

		#layer-quick-link ol{
		    list-style-type: none;
		    margin: 0;
		    padding: 0;
		}

		#layer-quick-link ol li{
			float:left;
		    margin-left: 5px;	
		}

		#layer-quick-link ol li a{
			display:block;
			height: 36px;
			width: 38px;
		}

		#layer-quick-link ol li.icon-twitter a{
			background: url(/graphics/tssa/ico-social-media-sprite.png) 0 0 no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) 0 0 no-repeat;
		}

		#layer-quick-link ol li.icon-twitter a:hover{
			background: url(/graphics/tssa/ico-social-media-sprite.png) 0 -35px no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) 0 -35px no-repeat;

		}

		#layer-quick-link ol li.icon-facebook a{
			background: url(/graphics/tssa/ico-social-media-sprite.png) -42px 0 no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) -42px 0 no-repeat;
		}

		#layer-quick-link ol li.icon-facebook a:hover{
			background: url(/graphics/tssa/ico-social-media-sprite.png) -42px -35px no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) -42px -35px no-repeat;
		}

		#layer-quick-link ol li.icon-sharethis a{
			background: url(/graphics/tssa/ico-social-media-sprite.png) -84px 0 no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) -84px 0 no-repeat;
		}

		#layer-quick-link ol li.icon-sharethis a:hover{
			background: url(/graphics/tssa/ico-social-media-sprite.png) -84px -35px no-repeat;
			_background: url(/graphics/tssa/ico-social-media-sprite.gif) -84px -35px no-repeat;
		}

		/*** horizontal frontpage CSS ***/
		#layer-frontpage.style-horizontal .style-col2 {
			float: left;
			width: 634px;
		}

		#layer-frontpage.style-horizontal #layer-wide-panel {
			padding: .5em 6px;
			margin-bottom: .5em;
			background-color: #EEEEEE
		}

		/*#layer-frontpage.style-horizontal #layer-main-panel {
			margin: 0 10px 9px 0;
			padding: 13px 12px;
			background-color: #EEEEEE;
			width: 600px
		}*/

		#layer-frontpage.style-horizontal #layer-main-panel h3 {
			margin-bottom: 14px
		}

		#layer-frontpage.style-horizontal #layer-main-panel img {
			margin-right: 14px
		}

		#layer-frontpage.style-horizontal #layer-main-panel h2 {
			margin-top: 0
		}
			
		#layer-frontpage.style-horizontal #layer-main-panel a {
			color: #102A77
		}

		#layer-frontpage.style-horizontal .style-col2 .style-panel {
			float: left;
			width: 307px;
			margin-right: 10px;
		}

		#layer-frontpage.style-horizontal .style-col1 {
			float: left;
			width: 304px;
		}

		#layer-frontpage.style-horizontal .style-col3 .style-panel {
			float: left;
			width: 308px;
			margin-right: 12px
		}

		#layer-frontpage.style-horizontal .style-col3 .position-last {
			margin-right: 0 !important;
		}


		/*** Standard Page css ***/
		/*
		#layer-standard-page{
			margin-bottom:		10px;
			margin-top: 		20px;
		}

		#layer-standard-page #layer-left{
			width: 				200px;
			float:				left;	
			margin-right: 		18px;
			_margin-right: 		15px;
		}
		*/
		.layer-content .layer-left-col {
			float: left;
			width: 509px;
			padding: 5px 25px 20px; 
			background-color: #fff;
			min-height: 500px;
			_height: 500px;	
		}
		.layer-content .layer-left-col-full {
			width: 729px;
			min-height: 500px;
			_height: 500px;
		}
		.layer-content-full {
			width: 995px;
		}
		.layer-content-full .layer-left-col-full {
			width: 945px;
		}
		.layer-content-full .layer-left-col {
			width: 729px;
		}

		.layer-content .layer-right-col {
			float: right;
			width: 210px;
		}

		.layer-content h2.header-page-title{
		    padding: 10px 0;
		}

		#layer-standard-page #layer-right {
		    float: 				left;
		    width: 				170px;
		}

		#layer-standard-page  p{
			line-height:		20px;	
		}

		#layer-standard-page #layer-middle>ul{
			margin-top:			10px;	
		}

		#layer-standard-page ul li{
			padding:            3px 0;
			list-style-image: 	url(/graphics/tssa/ico-bullet.gif);
		}

		#layer-standard-page  .panel-pdf-download{
		    display: 			block;
		    height: 			20px;
			font-size: 			14px;
		    padding: 	     	0 0 0 26px;
			background: 		url(/graphics/tssa/ico-pdf.gif) top left no-repeat;
		}

		/*** panel CSS ***/
		.style-panel {
			margin-bottom: 12px
		}

		.style-panel h3,.style-panel h2 {
			padding: .4em 10px;
			margin: 0 auto .5em auto;
			background: #EEE;
			border-top: 3px solid #A5B0CE
		}

		.style-panel.style-frame-box {
			border: 1px solid #E1E1E1;
			padding: 8px 8px 5px 8px;
			margin-bottom: 12px
		}

		.style-panel.style-frame-box p {
			margin-bottom: 8px
		}

		.style-panel.style-frame-box h3 {
			padding: 0;
			background: none;
			color: #AF2024;
			border: 0
		}

		.style-panel.style-frame-box h3 a,
		.style-panel.style-frame-box a {
			color: #AF2024
		}

		.style-panel.style-frame-box p {
			font-size: 120%
		}

		.style-panel ol {
			margin: 0 10px;
			padding: 0 0 .5em 0
		}

		.style-panel ol li {
			list-style-type: none;
			padding: 3px 0  
		}

		.style-panel ol li h4 {
			margin: 0 0 5px 0;
			font-weight: normal;
			font-size: 120%
		}

		.style-panel ol li h4.style-normal-heading {
			font-size: 100%
		}

		.style-panel ol li p {
			margin-bottom: 0
		}

		.style-panel ol li.position-last {
			border-top: 1px solid #D8D8D8
		}

		.style-panel div.style-link-more {
			background: #F5F5F5;
			font-size: 100%;
			font-weight: normal;
			padding: 6px 10px;
			margin: 0
		}

		.style-panel div.style-link-more p {
			margin: 0;
			padding: 0;
			line-height: 1.75em
		}

		a.style-link-twitter {
			background: url(/graphics/ico_twitter.gif) left center no-repeat;
			padding: 1px 20px;
			display: block
		}

		a.style-link-rss {
			background: url(/graphics/ico_rss.gif) left center no-repeat;
			padding: 1px 20px;
			display: block
		}

		/*** Horizontal standard Page CSS***/
		#layer-standard.style-horizontal .style-main-panel {
			float: right;
			width: 692px;
		}

		#layer-standard.style-horizontal .style-main-panel .style-column-left {
			float: left;
			width: 448px;
		}

		#layer-standard.style-horizontal .style-main-panel .style-column-right {
			float: right;
			width: 225px
		}

		.layer-left-panel {
			float: left;
			_float: right;
			_margin: 0 15px 0 0;
			width: 200px;
		/*	width: 232px;
		*/}

		h2.style-page-title {
			font-size: 175%;
			margin-bottom: .7em
		}

		.style-main-image-holder {
			margin-bottom: 2em
		}

		.style-column-right #layer-right-panel1 {
			margin-bottom: 15px
		}

		.style-column-right #layer-right-panel3 {
			margin-top: 15px
		}

		/*** Active objevcts standard CSS ***/

		/*** tabs ***/
		.style-tabs-container {
			border: 1px solid #fff;
			border-bottom: 2px solid #ccc;
			margin-top: 12px 
		}

		.style-tabs{
			list-style:none;
			padding:0;
			margin:0;
			clear:left
		}

		.style-tabs li{
			float:left;
			padding:0;
			margin:0;		
		}

		.style-tabs li a{
			display:block;
			margin-right: 2px;
			padding:.75em 15px;
			background-color: #6D6D6D;
			color: #FFF;
		}

		.style-tabs li.state-selected a{
			background-color: #EEE;	
			font-weight: bold;
			color: #000;	
		}

		.style-tab-content{
			clear:both;
		}

		/*	new tab */
		ul.listing-tab {
			list-style-type: none;
			margin: 12px 0 0 0;
			padding: 0;
		}

		ul.listing-tab li {
			background: url(/graphics/tssa/bg-rc-tab-left.jpg) left top no-repeat;
			float: left;
			margin: 0 2px 0 0;
			padding: 0;
		}

		ul.listing-tab li a {
			display: block;
			padding: 10px 5px;
			text-decoration: none;
			background: url(/graphics/tssa/bg-rc-tab-right.jpg) right top no-repeat;
		}

		ul.listing-tab li a span {
			font-weight: bold;
			padding: 10px 8px;
			background: url(/graphics/tssa/bg-rc-tab.jpg) left top repeat-x;
		}

		ul.listing-tab li.state-selected {
			background: #FFFFFF url(/graphics/tssa/bg-rc-tab-left-selected.jpg) left top no-repeat;
			position: relative;
			z-index:0;
			_position: static;
		}

		ul.listing-tab li.state-selected a {
			background: url(/graphics/tssa/bg-rc-tab-right-selected.jpg) right top no-repeat;
		}

		ul.listing-tab li.state-selected a span {
			background: url(/graphics/tssa/bg-rc-tab-selected.jpg) left top repeat-x;
		}

		.layer-tab-content {
			clear: none;
			border-top: 1px solid #CCCCCC;
			margin-top: -2px
		}

		/*** pagination ***/
		.style-pagination {
			padding: 3px 0 2px 0
		}

		.style-pagination.position-top{
			margin-bottom:.25em;
			border-bottom:solid 1px #ccc	
		}

		.style-pagination.position-bottom{
			margin-top:.25em;
			border-top:solid 1px #ccc;
			text-align: center	
		}

		.style-pagination .style-pagination-results{
			float:left;
			padding:.5em 0
		}

		.style-pagination .pagination-number{
			font-weight:bold;
		}

		.style-pagination .style-pagination-next img{
			background: url(/graphics/tssa/Arrow-sub-subnav-sprite.gif) left top no-repeat;
		}

		.style-pagination .style-pagination-results .style-pagination-number{
			font-weight:bold
		}

		.style-pagination .style-pagination-pages span {
			display: inline;
			/*float: left;*/
			margin: 0 3px;
			padding: 1px 5px
		} 

		.style-pagination .style-pagination-pages {
			float:right;
			padding:.5em 6px;
		}

		.style-pagination .style-pagination-pages ol {
			padding: 0;
			list-style-type: none;
			margin: 0 auto;
		}

		.style-pagination .style-pagination-pages ol li {
			display: inline
		}

		.style-pagination .style-pagination-pages .style-pagination-selected {
			color: #fff;
			background-color: #AE022A;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius:  3px;
		}

		/* inner span is for IE rounded corner hack */
		.style-pagination .style-pagination-pages .style-pagination-selected span {
			margin: 0;
			padding: 0;
			display: inline;
		}

		.style-pagination.position-bottom .style-pagination-pages{
			float: none;
			margin: 0 auto;
			text-align: center;
		}

		p.style-rss{
			float:left;	
			padding:.5em 0
		}

		/*** listing ***/
		h2.header-title{
		    color: #000000;
		    font-size: 25px;
		    font-weight: normal;
		    margin-bottom: 20px;
		    padding-bottom: 28px;
			border-bottom: 1px solid #EEEEEE;
		}

		ol.result-listing{
			list-style:none;
			padding: 8px 0;
			margin:0;
			clear:both
		}

		ol.result-listing li {
			margin-bottom:0;
			padding:8px 0;
		}

		ol.result-listing li div.wc-layer-image-holder {
			float: left;
			width: 110px;
		}

		ol.result-listing li div.wc-layer-content {
			float: left;
			width: 100%;
		}

		ol.result-listing li h3 {
			font-weight: bold;
			margin: 0 0 4px 0
		}

		ol.result-listing li p {
			margin-bottom: 4px
		}

		.result-listing img{
			float:left;
			margin:0 10px 0 6px
		}

		p.status-no-result {
			padding: 8px
		}

		table.tbl-result-listing {
			width: 100%
		}

		table.tbl-result-listing td h3 {
			font-weight: bold;
			margin: 0 0 4px 0
		}

		table.tbl-result-listing td p {
			margin-bottom: 4px
		}

		table.tbl-result-listing img{
			float:left;
			margin:0 10px 0 6px
		}

		/* Details */
		div.result-details img {
			margin-right: 8px
		}

		p.style-return-top {
		    padding: 0;
		    text-align: right;
		    margin-top: -71px;
		    margin-bottom: 71px
		}

		p.style-return-top a {
			padding-right: 15px;
			background: url('/graphics/ico_arrow-red-next.gif') no-repeat scroll right center transparent;
		}

		p.style-return {
			margin: 15px 0 0 0;
			padding: 10px 0;
			border-top: 1px solid #EEEEEE;
		}

		p.style-return a {
			background: url('/graphics/ico_arrow-red-next.gif') no-repeat scroll right center transparent;
			padding-right: 15px;
		}

		/* Breadcrumbs */
			
		#wc-breadcrumbs {
			padding: 	    .4em 0 .6em 1px;
			margin-bottom: 	3px;
			border-bottom: 	1px solid #E4E4E4;
			
		}

		#wc-breadcrumbs ul {
			padding: 0;
			margin: 0;
			width:78% 
		}

		#wc-breadcrumbs ul li {
			display: inline;
		}

		#wc-breadcrumbs ul li .bar {
			color: #B5B7B6;
		}

		#wc-print-page {
			text-align: right;
			margin: -15px 0 0 0
		}

		/* Social bookmark */
		#wc-social-bookmark {
			text-align: right;
			margin: -15px 0 0 0
		}

		.style-calendar {
			background: url(/graphics/ico_calendar.gif) left center no-repeat;
			padding-left: 18px
		}


		#layer-catalogue ol {
			margin: 0;
			padding: 0;
		}

		#layer-catalogue ol li {
			margin: 0;
			padding: 0;
			list-style-type: none;
			display: inline;
		}

		#layer-catalogue ol li .catalogue-label {
			background-color: #DBDBDB;
			display: block;
			padding: 5px 14px;
			margin: 3px 0 0 0;
		}

		#layer-catalogue ol li .catalogue-label:hover {
			background-color: #EDEDED;
		}

		#layer-catalogue ol li ol {
			margin: 9px 0 11px 24px;
		}

		#layer-catalogue ol li ol li {
			background: url(/graphics/ico_arrow-right-grey.gif) 0 2px no-repeat;
			padding-left: 14px;
			display: block;
		}

		#layer-catalogue ol li ol li ol {
			margin: 4px 0 6px 0;
		}



		/***** pullquote CSS *****/

		.pulledquote{
			display: block;
			background: #C9FAFF url('/graphics/tssa/double-quote-left.gif') left top no-repeat;
			width: 40%;
			margin: 0;
			font-size: 1.1em;
			line-height: 1em;
			font-weight: normal;
			color: #666;
		}

		.pulledquote span.pulledquote-text{
			display: block;
			padding: 12px 45px;
			background: url("/graphics/tssa/double-quote-right.gif") right bottom no-repeat;
		}

		.pulledquote .pullquote-bottom{
			display:none;
		}


		.pulledquote-left {
			float: left;
			text-align: left;
			margin: 0 15px 10px 0;
			
		}

		.pulledquote-right {
			float: right;
			text-align: Right;
			margin: 0 0 10px 15px;
		}

		.pulledquote-center {
			text-align: center;
			width:100%;
			margin: 10px 0;
			
		}

		/* Glossary */
		a.link-glossary {
			color: #505050;
			border-bottom: 1px dotted #505050;
		}

		/* Table of Coontent */
		.layer-toc {
			width: 320px;
			border: 1px solid #EEEEEE;
			float: left;
			margin: 0 10px 10px 0;
			padding: 5px 8px;
		}

		.style-column-left .layer-toc {
			width: 44.5%;
		} 

		.layer-left-panel .layer-toc,
		.style-column-right .layer-toc,
		.layer-left-panel .layer-toc-wrapper-wide .layer-toc {
			width: 216px;	
		}

		.style-column-right .layer-toc-wrapper-wide .layer-toc {
			width: 205px;	
		}


		.layer-left-panel .layer-toc .layer-toc-content,
		.style-column-right .layer-toc .layer-toc-content,
		.layer-left-panel .layer-toc-wrapper-wide .layer-toc .layer-toc-content,
		.style-column-right .layer-toc-wrapper-wide .layer-toc .layer-toc-content  {
			width: 55%;
		}

		.position-toc-last  {
			margin-right: 0
		}

		.layer-toc h3 {
			margin: 0;
			padding: 0;
			font-weight: bold;
			background: none;
			border: 0;
		}

		.layer-toc img {
			float: right;
			margin-left: 5px;
		}

		.layer-toc .layer-toc-image,
		.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-image {
			float: right;
			width: 30%
		}

		.layer-toc .layer-toc-content,
		.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-content {
			float: left;
			width: 68%;
		}

		.style-column-left .layer-toc-content {
			width: 50%;
		}

		.style-column-left .layer-toc .layer-toc-image img {
			margin: 0
		}

		.style-column-left .layer-toc-wrapper-wide .layer-toc {
			width: 430px
		}

		.layer-toc-wrapper-wide .layer-toc {
			width: 660px
		}

		.layer-toc .layer-toc-image,
		.layer-toc-wrapper-wide .layer-toc .layer-toc-image,
		.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-image {
			width: 90px;
		}

		.layer-toc-wrapper-wide .layer-toc .layer-toc-content {
			width: 85%
		}

		.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-content {
			width: 75%
		}

		/* General ao layout */
		.layer-ao h3,
		.layer-ao h2 {

			background:url("/graphics/tssa/bg-title-red-right.gif") no-repeat scroll right top  transparent;
			color:#FFFFFF;
			font-size:120%;
			font-weight:bold;
			padding:12px 0;
			text-align:center;
			
		}

		.layer-ao ol {
			margin: 0 20px 0 15px;
			padding: 0 0 .5em 0;
		}

		.layer-ao ol li {
			list-style-type: none;
			padding:8px 0 8px 0px;
			border-bottom: 1px solid #E8E8E8;
		}
		.layer-ao ol li.list-last{
			border-bottom: none;
		} 
		.layer-ao ol li h4 {
			margin: 0 0 5px 0;
			font-weight: bold;
			font-size: 100%
		}

		.layer-ao ol li h4.style-normal-heading {
			font-weight: bold;;
			font-size: 100%;
		}

		.layer-ao ol li p {
			margin-bottom: 0
		}
		.layer-ao .panel-link-more{
			padding: 3px 20px 0 37px;
		}
		.layer-ao ol li.position-last {
			border-top: 1px solid #D8D8D8
		}

		.layer-ao div.style-link-more {
			font-size: 100%;
			font-weight: normal;
			margin: 0;
			padding: 0;
		}

		.layer-ao .link-more{
			margin:8px 0 8px 15px;
		}

		.layer-ao div.style-link-more p {
			margin: 0;
			padding: 0;
			line-height: 1.75em
		}

		.layer-ao ol li .layer-ao-image {
			float: left;
		}

		.layer-ao ol li .layer-ao-description {
			margin-left: 80px;
		}

		/* Document Library ao */
		div.wc-module-doc-library-listing table tr th h3 {
			margin: 0!important;
			border: 0!important;
		}

		/* General */
		.layer-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
		.layer-clearfix { display: inline-block; }
		/* required comment for clearfix to work in Opera \*/
		* html .layer-clearfix  { height:1%; }
		.layer-clearfix { display:block; }
}
